サポート » 使い方全般 » WP6.0で使えるクラシックエディタ環境を教えてください

  • Wordpress6でクラシックエディターを使いたいのですが、どういう方法があるかわからないので質問させてください。

    WordPress 5.X時代まではAdvanced Editor Tools 5.6.0プラグインで、旧エディター(TinyMCE)を使ってきました。
    Wordpressを6.0.1にアップデートしたところ、テーブル上で右クリックした際のコンテキストメニューで、以下の操作が非活性になっていて実行できなくなってしまいました。
    具体的には以下の点が動きません。

    ・「セル」の各コマンド(セルの詳細設定、結合、分割)
    ・「行」の各コマンド(上側に行を挿入~下側に行を貼り付け)
    ・「列」の各コマンド(上側に行を挿入~下側に行を貼り付け)
    ・表の削除

    おそらく作成した表から何らかの要素が上手く取れず、編集可能な表だと認識されていないのが原因だと思っています。
    ただ、Advanced Editor Toolsがもう1年以上更新されていないみたいなので、アップデートは期待できそうにないと思っています。
    代替となる類似のクラシックエディタはあるでしょうか?
    また、エディタを変更した際に旧記事の編集などで影響が出るかなどが気になっています。

    なにかヒントなどありましたらご教示いただきたくお願いいたします。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • J.Sugiyama

    (@athsear)

    すでに解決されていたら恐縮ですが、
    Advanced Editor Toolsの機能は一旦諦めた上で、単純にクラシックエディタを使えればよいというのであれば、
    Classic Editorプラグインを試してみてはいかがでしょう。
    https://wordpress.org/plugins/classic-editor/

    ただ、現在WordPressはブロックエディタへ移行しておりますので、
    可能であれば、ブロックエディタへの移行も検討してみてはいかがでしょうか。
    ブロックエディタにも、クラシックエディタの機能が使用できるクラシックブロックがあり、
    過去のエディタの投稿はこのブロックで引き続き編集することも可能です。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • このトピックに返信するにはログインが必要です。